التنبيهات الأمنية

تم ارسال تقييمك بنجاح.
التصنيفات
تحتوي هذه المنشورات على تنبيهات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديثات SUSE

216

تاريخ التحذير: 23 أكتوبر, 2019

مستوى الخطورة ● عالي

رقم التحذير: 2019-553

القطاع المستهدف: الكل

الـوصـف:

أصدرت SUSE عدة تحديثات لمعالجة عدد من الثغرات في المنتجات التالية:

  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15, 15-SP1
  • SUSE Linux Enterprise Module for Basesystem 15, 15-SP1, 12-SP4
  • SUSE Enterprise Storage 6
  • SUSE Linux Enterprise Workstation Extension 15, 15-SP1
  • SUSE Linux Enterprise Module for Realtime 15-SP1
  • SUSE Linux Enterprise Module for Python2 15-SP1
  • SUSE Linux Enterprise Module for Desktop Applications 15, 15-SP1
  • SUSE Linux Enterprise Desktop 12-SP4
  • SUSE Linux Enterprise Software Development Kit 12-SP4
  • SUSE Linux Enterprise Server 12-SP4

التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • تجاوز سعة مخزن الذاكرة المؤقت.
  • تنفيذ برمجيات خبيثة.
  • تعطل البرنامج.
  • رفع الصلاحيات لزيادة قدرته على التعديل في النظام.
  • هجمة حجب الخدمة (DoS attack).

الإجراءات الوقائية:

يوصي المركز بتحديث نسخ المنتجات المتأثرة، حيث أصدرت SUSE توضيحًا لهذه التحديثات:

https://www.suse.com/support/update/

آخر تحديث في 24 ديسمبر, 2019

قيم المحتوى

rate-icon
up icon